<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Kuartal Satu</string>
	<key>Moon.Full Moon</key>
	<string>Bulan Purnama</string>
	<key>Moon.Last Quarter</key>
	<string>Kuartal Akhir</string>
	<key>Moon.New Moon</key>
	<string>Bulan Baru</string>
	<key>Moon.Waning Crescent</key>
	<string>Sabit Pudar</string>
	<key>Moon.Waning Gibbous</key>
	<string>Separuh Pudar</string>
	<key>Moon.Waxing Crescent</key>
	<string>Sabit Besar</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Separuh Besar</string>
</dict>
</plist>
